Commit 473c18a4 authored by Bernhard Link's avatar Bernhard Link

recommend xaw3dg >= 1.5+E-18, to tell people what to do to avoid #573474

parent 71c8d823
......@@ -11,6 +11,7 @@ Vcs-Git: git://git.debian.org/~brlink/gv.git
Package: gv
Architecture: any
Depends: ghostscript-x, ${shlibs:Depends}, ${misc:Depends}
Recommends: xaw3dg (>= 1.5+E-18~)
Provides: postscript-viewer, pdf-viewer
Description: PostScript and PDF viewer for X
gv is a comfortable viewer of PostScript and PDF files for the X
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment